
<!-- PERHATIAN
UNTUK SAAT INI FILE INI BELUM MAU SAYA DEPLOYMENT DI WEB
FILE INI KEMUNGKINAN AKAN SAYA GUNAKAN DI TUGAS STORY YANG LAIN
MOHON PENGERTIANNYA,

TERIMA KASIH-->

<div style="width:1014px;float:left;">
<div style="width:1300px;height:500px;padding:5px; float:left;"><img src="https://www.wallpapersandborders.co.uk/ekmps/shops/paperpalace/images/vintage-wallpaper-6335-37-by-erismann-wallcoverings-70275-1-p.jpg" style="width:1340px;height:600px;float:left;" />
<div style="width:1330px;height:590px;float:left;overflow:hidden;margin-top:-600px;border:5px solid">
<div style="width:1820px;height:600px;float:left;overflow:auto;">
<div style="width:800px;float:left;">
<div style="width:800px;height:600px;float:left;">

<div style="font-family:arial;font-size:60px;color:#fff;text-align:center;margin-top:300px;letter-spacing:-2px;"><strong>Hi,</strong></div>
</div>
<div style="font-family:arial;font-size:60px;color:#fff;text-align:center;margin-top:300px;letter-spacing:-2px;"><strong></strong></div>
<div style="font-family:arial;font-size:60px;color:#fff;text-align:center;margin-top:1000px;letter-spacing:-2px;"><strong>This is Athiya's homepage</strong></div>
<div style="font-family:arial;font-size:60px;color:#fff;text-align:center;margin-top:300px;letter-spacing:-2px;"><strong></strong></div>

<div style="width:600px;height:400px;float:left;padding:100px;">
<div style="width:560px;height:360px;float:left;padding:20px;background-image:url(https://www.mrperswall.co.uk/sites/default/files/styles/latest-item/public/wallpapers/wall/E022201-0.jpg);overflow:hidden;">
<div style="width:570px;height:360px;float:left;overflow:auto;">
<div style="width:130px;float:left;">

<div style="font-family:arial;font-size:32px;color:#000;text-align:justify;margin:30px 10px 0 10px;width:200px;"><strong>-----------</strong></div>
<div style="font-family:arial;font-size:32px;color:#000;text-align:justify;margin:10px;background-color:white;opacity:0.9"><strong>profile </strong></div>
<div style="width:460px;height:260px;float:left;padding:50px;">
<div style="width:400px;height:260px;float:left;overflow:hidden;"><img src="https://media.licdn.com/dms/image/C5103AQHg4whq1jguBg/profile-displayphoto-shrink_200_200/0?e=1573084800&v=beta&t=V7X5nwGHxOlJJH3X0yebhXjPkggbrIWPh9prla2niHY" style="width:150px;height:150px;float:left;padding:10px10px0px10px;margin: 13px;filter:grayscale(30%);"/>
<div style="width:220px;height:360px;float:left;overflow:auto;">
<div style="width:400px;float:left;">


<div style="font-family: calibri;font-size:14px;color:#000;background-color:white;opacity:0.9;text-align:justify;line-height:14px;text-transform:uppercase;margin:10px 10px;">
<p>Name :  </p>
<p> Athiya Fatihah Akbar</p>
<p> </p>
<p>NPM  : </p>
<p> 1806186824</p>
<p> * Major of Computer Science</p>
<p> </p>
<p> * Class of Quanta 2018</p>
<p> </p>
<p> * Universitas Indonesia</p>

</div>
</div>
</div>
</div>
</div>


<div style="font-family:arial;font-size:32px;color:#000;text-align:justify;margin:10px;width:200px;"><strong>--------------</strong></div>
<div style="font-family:arial;font-size:32px;color:#000;text-align:justify;margin:10px;width:150px;background-color:white;opacity:0.9"><strong>about me </strong></div>
<div style="width:460px;height:260px;float:left;padding:50px;">
<div style="width:400px;height:260px;float:left;overflow:hidden;">
<div style="width:320px;height:260px;float:left;overflow:auto;background-color:white;opacity:0.9;">
<div style="width:300px;float:left;">


<div style="font-family:calibri;font-size:14px;color:#000;text-align:justify;line-height:24px;text-transform:uppercase;margin-top:10px;">
<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem.</p>

<p>Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim.</p>

<p>Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra nulla ut metus varius laoreet. Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue. Curabitur ullamcorper ultricies nisi. Nam eget dui. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem.</p>

<p>Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium.</p>

<p>Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra nulla ut metus varius laoreet.</p>

<p>Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue. Curabitur ullamcorper ultricies nisi. Nam eget dui.</p>

</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>



